2005-03-15  Duilio Protti <dprotti@users.sourceforge.net>
 
        * LINGUAS: added es and es_AR.
        * POTFILES.in: added plugins/actor/JESS/jess.c and
	plugins/actor/G-Force/GForceCommon/G-Force.cpp.
